Page MenuHomePhabricator

Fundraising queues missing prometheus data since 4/26
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 1 2018, 1:59 AM
DStrine moved this task from Triage to FR-Ops on the Fundraising-Backlog board.May 14 2018, 8:12 PM

Nothing obvious server side except that the numbers aren't there at civi1001:/var/spool/prometheus

I believe they should be written by process-control jobs. There were some edits to localsettings and a deploy around the time the numbers stop on 4/26, though the changes are not obviously related.

@XenoRyet in ejegg's absence you do you think you'd be able to help track down where these numbers are supposed to come from?

Vvjjkkii renamed this task from Fundraising queues missing prometheus data since 4/26 to jxdaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Vachovec1 renamed this task from jxdaaaaaaa to Fundraising queues missing prometheus data since 4/26.Jul 1 2018, 3:36 PM
CommunityTechBot raised the priority of this task from High to Needs Triage.Jul 3 2018, 1:52 AM
cwdent closed this task as Resolved.Sep 4 2018, 3:30 PM
cwdent claimed this task.

Looks like this was fixed around 7/1

Dwisehaupt moved this task from Triage to Done on the fundraising-tech-ops board.Feb 13 2020, 9:34 PM